.contato{}
.contato .section-1{
	padding: 10px 0;
}
.contato .section-1 h2 {
	font-size: 40px;
}
.contato #maps {
	margin: 50px 0 0;
	height: 300px;
}
.contato .section-2{
	padding: 50px 0 0 0;
}
.contato .section-2 .btn-cadastrar{
	float: right;
	color: #fff;
	border: 1px solid #0c1013!important;
	background: #0c1013!important;
	border-radius: 0!important;
	font-size: 18px;
	padding: 3px 10px;
	margin-top: 10px;
}
.contato .section-2 .btn-cadastrar:hover{
	color: #0c1013;
	background: #fff!important;
}
.contato .section-2 form .form-group{
	margin-bottom: 5px;
}
.contato .section-2 form .form-group label{
	margin-bottom: 0;
	font-size: 20px;
}
/************************************************************/
/**********************TRATAMENTO FULL HD********************/
/************************************************************/
@media (min-width: 1700px){
}

/************************************************************/
/**********************TRATAMENTO PARA MD********************/
/************************************************************/
@media (min-width: 992px) and (max-width: 1199px){
}
/************************************************************/
/**********************TRATAMENTO PARA SM********************/
/************************************************************/
@media (min-width: 768px) and (max-width: 991px){
}
/************************************************************/
/**********************TRATAMENTO PARA XS********************/
/************************************************************/
@media (max-width: 767px){
	.contato .section-2 .box-mensagem{
		padding-left: 0;
		padding-right: 0;
	}
	.contato .section-2 .col-sm-6.col-xs-12.no-padding-left{
		padding-right: 0;
	}
}